[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCustomNavigator.Buttons

The list of Buttons included in the navigator tool

## Declaration

Source position: dbctrls.pp line 1123

`protected TDBCustomNavigator.Buttons: array [TDBNavButtonType] of TDBNavButton;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.